﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="F12Cancel" xml:space="preserve">
    <value>F12 Cancel SOQ</value>
  </data>
  <data name="F12Exit" xml:space="preserve">
    <value>F12 Exit</value>
  </data>
  <data name="F3AcceptSoqs" xml:space="preserve">
    <value>F3 Accept SOQs</value>
  </data>
  <data name="F3RejectSoqs" xml:space="preserve">
    <value>F3 Reject SOQs</value>
  </data>
  <data name="F5CalculateSOQ" xml:space="preserve">
    <value>F5 Calculate SOQ</value>
  </data>
  <data name="F6AutoOrder" xml:space="preserve">
    <value>F6 Auto Order</value>
  </data>
  <data name="GetSuppliers" xml:space="preserve">
    <value>Retrieving suppliers</value>
  </data>
  <data name="InitialiseControls" xml:space="preserve">
    <value>Setting up form and controls</value>
  </data>
  <data name="NoItemsOrdered" xml:space="preserve">
    <value>No items ordered</value>
  </data>
  <data name="OrderIncreased" xml:space="preserve">
    <value>Order increased. Continue with save if satisfied</value>
  </data>
  <data name="PoNumber" xml:space="preserve">
    <value>Order Saved Successfully
Purchase Order: {0}</value>
  </data>
  <data name="PrintNumberSkusAboveCapacity" xml:space="preserve">
    <value>Number of Skus in stock (inc. On Order) above capacity ~</value>
  </data>
  <data name="PrintSoqAboveCapacity" xml:space="preserve">
    <value>Suggested Order Quantity above capacity **</value>
  </data>
  <data name="PrintSoqValueAboveCapacity" xml:space="preserve">
    <value>Total Suggested Order value above capacity **</value>
  </data>
  <data name="PrintTotalValueAboveCapacity" xml:space="preserve">
    <value>Total Value of stock (inc. On Order) above capacity ~</value>
  </data>
  <data name="SavingOrder" xml:space="preserve">
    <value>Saving order</value>
  </data>
  <data name="SoqCancelled" xml:space="preserve">
    <value>SOQ process cancelled</value>
  </data>
  <data name="SoqComplete" xml:space="preserve">
    <value>SOQ Process Complete</value>
  </data>
  <data name="SoqNoStocks" xml:space="preserve">
    <value>No stocks available</value>
  </data>
  <data name="SoqPerforming" xml:space="preserve">
    <value>Performing SOQ -  Suppliers remaining: </value>
  </data>
  <data name="StocksAllZeroDemand" xml:space="preserve">
    <value>Stock items all have zero period demands - no MCP could be calculated</value>
  </data>
  <data name="WarnOrderAlreadyPlaced" xml:space="preserve">
    <value>A purchase order has already been created for this supplier today</value>
  </data>
  <data name="WarnQtyGreaterThan" xml:space="preserve">
    <value>Quantity entered is greater than maximum limit of </value>
  </data>
  <data name="WarnQtyNotNegative" xml:space="preserve">
    <value>Quantity must not be negative</value>
  </data>
  <data name="YesNoAllOrderChangesWillBeLost" xml:space="preserve">
    <value>All changes to order quantities will be lost
Are you sure?</value>
  </data>
  <data name="YesNoCalculateSoq" xml:space="preserve">
    <value>SOQ calculations are out of date
Would you like to calculate an SOQ?</value>
  </data>
  <data name="YesNoChangesLostOnExit" xml:space="preserve">
    <value>All changes will be lost on exit
Are you sure?"</value>
  </data>
  <data name="YesNoItemNonStock" xml:space="preserve">
    <value>This is a non-stock item.
Would you still like to add to the order?</value>
  </data>
  <data name="YesNoItemPastFinalOrderDate" xml:space="preserve">
    <value>Stock item is past its final order date
Would you still like to add to the order?</value>
  </data>
  <data name="YesNoNotMulitple" xml:space="preserve">
    <value>Entered amount is not multiple of pack size
Would you like to round up to next multiple?</value>
  </data>
  <data name="YesNoOrderBelowMin" xml:space="preserve">
    <value>Order beneath minimum order level
Automatically increase order to minimum level?</value>
  </data>
</root>